Subject: Joint P1494/ISO14766 working group meeting

From: "D. J. Blackwood" <[email-masked]>
Date: Mon, 18 Dec 2000 16:48:27 -0500

There will be a joint meeting of the IEEE PASC P1494 and WG15 ISO14766
(Guide for National Profiles and Locales) working groups on Thursday,
February 8, 2001 in San Jose, California, U.S.A.  The purpose of this
meeting is to finalize Draft 6 and the disposition of comments on the
SC22 PDTR ballot.  Further details will follow.  Logistics info is
available on the PASC web site at http://www.pasc.org/sanjose/.
Background information is available on the WG15 web site at
http://anubis.dkuug.dk/jtc1/sc22/wg15/.  To subscribe to the ISO14766
mailing list send an email to [email-masked] with a body of
"subscribe iso14766" (without the quotes).

I have been assured that, despite reports to the contrary, the P1494
project will not actually be withdrawn by the IEEE; our request for
extension was simply overlooked.

Dave
--
D. J. Blackwood